/*
Theme Name: Impreza Child
Template: Impreza
Version: 3.1
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/* ----- Home: Green Header Text  (Note: 2em = 200%) ----- */
.greenHeaderText {font-size: 2em; margin-bottom: 10px; margin-top:0px; padding-top:0px;
text-align: center;}
.whiteLabel {line-height: 110%; font-size: 1.8em; margin-bottom: 6px; margin-top:-2px;}
.t01 {text-align:justify; line-height:1.4em; margin-bottom:1px;}
.mT0 {margin-top:0px;}
.pT0 {padding-top:0px;}
.lH {line-height:19px;}
body {background:#ffffff !important;}

/* ----- Membership ----- */
.swpm-login-form-register-link, .swpm-logged-status, .swpm-logged-membership,
.swpm-logged-expiry, .swpm-registration-membership-level-row, .swpm-registration-lastname-row,
.swpm-profile-lastname-row, .swpm-profile-phone-row, .swpm-profile-street-row, .swpm-profile-city-row,
.swpm-profile-state-row, .swpm-profile-zipcode-row, .swpm-profile-country-row,
.swpm-profile-membership-level-row, .swpm-forgot-pass-link, .swpm-registration-firstname-row, .swpm-profile-firstname-row
{display:none;}
.swpm-remember-me {height:36px;}
.swpm-registration-success-msg, .updated, .error {background-color:yellow; padding:4px 4px 0px 14px;}
.swpm-login-widget-action-msg {background-color:yellow; padding:0px;}
.swpm-logged-label {text-transform: uppercase; padding-bottom:1px;}
.swpm-logged-username-value {border: solid #0d6601; border-width: 2px 0px 2px 0px;
padding:14px; background-color:#f2f3f5; margin: 10px 0px 10px 0px; font-size:1.5em; letter-spacing:2px;}
.swpm-before-registration-submit-section {margin-top:40px;}

/* ----- Column Margins ------------------------------------------------- */
.g-cols.wpb_row.offset_small.vc_inner> .one-quarter {width: 23.5%;}
.g-cols.wpb_row.offset_small.vc_inner> div {margin-left: 2%;}

.g-cols.offset_small> .one-half {width: 49%;}
.g-cols.offset_small> div {margin-left: 2%;}

.g-cols.wpb_row.offset_small.vc_inner> .one-third {width: 32%;}
.g-cols.wpb_row.offset_small.vc_inner> .two-thirds {width: 66%;}


.g-cols.offset_default.quarterSkinny> .one-quarter {width: 23.5%;}
.g-cols.offset_default.quarterSkinny> div {margin-left: 2%; }

.g-cols.offset_default.halfSkinny> .one-half {width: 49%;}
.g-cols.offset_default.halfSkinny> div {margin-left: 2%; }

.g-cols.offset_default.thirdSkinny> div {margin-left: 2%;}
.g-cols.offset_default.thirdSkinny> .one-third {width: 32%;}
.g-cols.offset_default.thirdSkinny> .two-thirds {width: 66%;}
